## haskell-formatting 6.2.5

=== debian/changelog ===
haskell-formatting (6.2.5-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 04 Feb 2018 16:34:33 -0500
