=== debian/control ===
Source: haskell-formatting
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-clock-dev (>= 0.4),
 libghc-clock-prof (>= 0.4),
 libghc-old-locale-dev,
 libghc-old-locale-prof,
 libghc-scientific-dev (>= 0.3.0.0),
 libghc-scientific-prof (>= 0.3.0.0),
 libghc-text-dev (>= 0.11.0.8),
 libghc-text-prof (>= 0.11.0.8),
 libghc-text-format-dev,
 libghc-text-format-prof,
Build-Depends-Indep: ghc-doc,
 libghc-clock-doc,
 libghc-old-locale-doc,
 libghc-scientific-doc,
 libghc-text-doc,
 libghc-text-format-doc,
Standards-Version: 4.1.3
X-Description: combinator-based type-safe formatting
 Combinator-based type-safe formatting (like printf() or FORMAT),
 modelled from the HoleyMonoids package.

Package: libghc-formatting-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-formatting-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-formatting-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
