## haskell-formatting 6.3.2

=== debian/changelog ===
haskell-formatting (6.3.2-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 20 May 2018 18:02:19 +0200

haskell-formatting (6.3.2-1) unstable; urgency=medium

  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 15:58:24 -0400
