=== debian/control ===
--- 
+++ 
@@ -13,18 +13,18 @@
  libghc-old-locale-dev,
  libghc-old-locale-prof,
  libghc-scientific-dev (>= 0.3.0.0),
- libghc-scientific-prof (>= 0.3.0.0),
+ libghc-scientific-prof,
+ libghc-semigroups-dev,
+ libghc-semigroups-prof,
  libghc-text-dev (>= 0.11.0.8),
- libghc-text-prof (>= 0.11.0.8),
- libghc-text-format-dev,
- libghc-text-format-prof,
+ libghc-text-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-clock-doc,
  libghc-old-locale-doc,
  libghc-scientific-doc,
+ libghc-semigroups-doc,
  libghc-text-doc,
- libghc-text-format-doc,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 X-Description: combinator-based type-safe formatting
  Combinator-based type-safe formatting (like printf() or FORMAT),
  modelled from the HoleyMonoids package.
