## haskell-formatting 6.3.4

=== debian/changelog ===
haskell-formatting (6.3.4-1build2) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 15:39:29 +0200

haskell-formatting (6.3.4-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 12:19:11 +0200

haskell-formatting (6.3.4-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release.

 -- Clint Adams <clint@debian.org>  Mon, 21 May 2018 22:16:06 -0400
