=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-clock-dev (>= 0.4),
  libghc-clock-prof (>= 0.4),
@@ -17,14 +17,11 @@
  libghc-scientific-prof,
  libghc-semigroups-dev,
  libghc-semigroups-prof,
- libghc-text-dev (>= 0.11.0.8),
- libghc-text-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-clock-doc,
  libghc-old-locale-doc,
  libghc-scientific-doc,
  libghc-semigroups-doc,
- libghc-text-doc,
 Standards-Version: 4.1.4
 X-Description: combinator-based type-safe formatting
  Combinator-based type-safe formatting (like printf() or FORMAT),
