=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-formatting
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -22,7 +23,7 @@
  libghc-old-locale-doc,
  libghc-scientific-doc,
  libghc-semigroups-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 X-Description: combinator-based type-safe formatting
  Combinator-based type-safe formatting (like printf() or FORMAT),
  modelled from the HoleyMonoids package.
