## haskell-formatting 7.1.3

=== debian/changelog ===
haskell-formatting (7.1.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 21 Jul 2022 09:37:41 -0400
