=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-formatting
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -11,19 +10,23 @@
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-clock-dev (>= 0.4),
- libghc-clock-prof (>= 0.4),
+ libghc-clock-prof,
+ libghc-double-conversion-dev (>= 2.0.2.0),
+ libghc-double-conversion-dev (<< 2.1),
+ libghc-double-conversion-prof,
  libghc-old-locale-dev,
  libghc-old-locale-prof,
  libghc-scientific-dev (>= 0.3.0.0),
  libghc-scientific-prof,
- libghc-semigroups-dev,
- libghc-semigroups-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-clock-doc,
+ libghc-double-conversion-doc,
  libghc-old-locale-doc,
  libghc-scientific-doc,
- libghc-semigroups-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
+Homepage: https://github.com/AJChapman/formatting#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-formatting
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-formatting]
 X-Description: combinator-based type-safe formatting
  Combinator-based type-safe formatting (like printf() or FORMAT),
  modelled from the HoleyMonoids package.
