=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  libghc-double-conversion-doc,
  libghc-old-locale-doc,
  libghc-scientific-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/AJChapman/formatting#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-formatting
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-formatting]
